@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
}

#wrapper {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0 0 50px;
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Noto Sans JP', sans-serif;
	overflow: hidden;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

.disnon {
	display: none;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.marker {
	background: linear-gradient(transparent 70%, rgba(255, 210, 44, 0.6) 70%);
	font-weight: bold;
	padding-bottom: 0.1em;
}

.slash {
	width: fit-content;
	margin: 0 auto 20px;
	padding: 0 25px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 20px;
	font-size: 120%;
	color: #ed5603;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 20px;
		background-size: 15px;
		font-size: 110%;
	}
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}

/*--------予約ボタン-------------*/
a.godetail {
	height: 50px;
	background: #db0303;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
	transition: 0.2s ease-in-out;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 1.4;
	border: solid 2px;
	font-family: 'Noto Sans JP', sans-serif;
	border-radius: 10px;
}

a.godetail:hover {
	opacity: 0.8;
	background-image: linear-gradient(90deg, rgba(253, 177, 170, 1), rgba(240, 226, 226, 1));
	color: #db0303;
	border: solid 2px #db0303;
}

@media screen and (max-width: 759.9px) {
	a.godetail {
		font-size: 14px;
	}
}

/*--------.page_roof-------------*/
.page_roof {
	width: 100%;
	text-align: center;
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
}

.page_roof img {
	width: 100%;
	height: auto;
}

.page_roof .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}

.page_roof h2 {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page_roof h2 img {
	width: 100%;
	height: auto;
}

@media screen and (max-width: 759.9px) {
	.page_roof {
		margin-bottom: 30px;
	}

	.page_roof h2 img {
		object-position: center -20%;
	}
}

/*--------.pageContet-------------*/
.pageContent {
	width: 100%;
	padding: 40px 0;
}

.pageContent:nth-child(odd) {
	background: rgba(241, 90, 36, 0.2);
}

.pageContent .inner {
	width: 98%;
	max-width: 950px;
	margin: 0 auto;
}

.pageContent img {
	width: 100%;
}

.pageContent p.lead {
	width: fit-content;
	font-size: 120%;
	text-align: center;
	margin: 0 auto 10px;
}

.pageContent .comment {
	padding: 0 20px;
	margin-bottom: 30px;
}

.pageContent .comment p {
	width: fit-content;
	font-size: 140%;
	text-align: left;
	margin: 0 auto;
}

.pageContent .mainph {
	text-align: center;
	margin: 0 auto 30px;
	;
}

.pageContent .mainph img {
	width: 90%;
	max-width: 600px;
	height: auto;
}

@media screen and (max-width: 759.9px) {
	.pageContent {
		padding: 20px 0;
	}

	.pageContent .comment p {
		font-size: 120%;
	}

}

/*--------.toplead-------------*/
#toplead {
	margin-bottom: 20px;
}

#toplead p {
	width: 96%;
	text-align: center;
	font-size: 160%;
	line-height: 1.8;
	margin: 0 auto;
}

@media screen and (max-width: 759.9px) {
	#toplead p {
		font-size: 125%;
		margin-bottom: 20px;
	}
}

/*------------#about--------------*/
#about h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

#about .movie {
	text-align: center;
	margin-bottom: 30px;
}

#about .movie iframe {
	width: 840px;
	height: 472px;
}

@media screen and (max-width: 850px) {
	#about .movie iframe {
		width: 90vw;
		height: 50vw;
	}
}

#about dl {
	display: flex;
	align-items: center;
	gap: 2%;
	margin-bottom: 20px;
}

#about dl dd {
	width: 48%;
}

#about dl dd p {
	font-size: 140%;
	text-align: left;
}

#about dl dt {
	width: 50%;
}

#about ul {
	display: flex;
	justify-content: space-between;
}

#about ul li {
	width: 30%;
}

@media screen and (max-width: 759.9px) {
	#about dl {
		display: block;
		margin-bottom: 20px;
	}

	#about dl dd {
		width: 100%;
		margin-bottom: 15px;
	}

	#about dl dd p {
		font-size: 120%;
		text-align: left;
	}

	#about dl dt {
		width: 90%;
		margin: 0 auto;
	}

	#about .comment p {
		font-size: 120%;
	}

	#about ul {
		display: flex;
		justify-content: space-between;
	}

	#about ul li {
		width: 32%;
	}
}


/*------------#support--------------*/
#support {}

#support h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

#support h3 {
	font-size: 160%;
	margin-bottom: 20px;
}

#support dl {
	display: flex;
	align-items: center;
	gap: 2%;
	margin-bottom: 20px;
}

#support dl dd {
	width: 48%;
}

#support dl dd p {
	font-size: 140%;
	text-align: left;
}

#support dl dt {
	width: 50%;
}

#support ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

#support ul li {
	width: 30%;
}

#support ul li img {
	height: 260px;
	object-fit: cover;
	clip-path: circle(130px at 50% 50%);
	margin-bottom: 10px;
}

#support ul li p {
	text-align: center;
	margin: 0 auto;
}

#support .pdf_unit {
	display: flex;
	gap: 10px;
	justify-content: center;
}

#support .pdf_unit img {
	width: 90%;
	max-width: 500px;
	height: auto;
}

@media screen and (max-width: 759.9px) {
	#support h2 {
		font-size: 140%;
	}

	#support h3 {
		font-size: 130%;
	}

	#support dl {
		display: block;
		margin-bottom: 20px;
	}

	#support dl dd {
		width: 100%;
		margin-bottom: 15px;
	}

	#support dl dd p {
		font-size: 120%;
		text-align: left;
	}

	#support dl dt {
		width: 90%;
		margin: 0 auto;
	}

	#support ul {
		display: block;
	}

	#support ul li {
		width: 100%;
		margin-bottom: 20px;
	}

	#support .pdf_unit {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	#support .pdf_unit img {
		width: 90%;
		max-width: 400px;
		height: auto;
	}

}

/*------------#wish--------------*/
#wish {}

#wish h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

#wish h3 {
	font-size: 160%;
	margin-bottom: 20px;
}

#wish ul {
	display: flex;
	justify-content: space-between;
}

#wish ul li {
	width: 30%;
}

#wish ul li p {
	font-size: 120%;
	text-align: center;
	height: 4em;
	display: flex;
	align-items: center;
	justify-content: center;
}

#wish ul li img {
	height: 260px;
	object-fit: cover;
	clip-path: circle(130px at 50% 50%);
}

@media screen and (max-width: 759.9px) {
	#wish ul {
		display: block;
	}

	#wish ul li {
		width: 100%;
		margin-bottom: 20px;
	}

	#wish ul li p {
		font-size: 110%;
		text-align: center;
		height: auto;
		display: block;
		margin-bottom: 10px;
	}
}

/*------------..tab_wrap--------------*/
.tab_wrap h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

.tab_wrap h3 {
	font-size: 125%;
	text-align: center;
	margin-bottom: 10px;
}

.tab_wrap h4 {
	font-size: 120%;
	text-align: center;
	margin-bottom: 10px;
}

.tab_wrap dl {
	display: flex;
	align-items: center;
	gap: 2%;
	margin-bottom: 20px;
	padding: 10px;
	background: rgba(249, 178, 107, 0.2);
}

.tab_wrap dl dd {
	width: 48%;
	padding-bottom: 10px;
}

.tab_wrap dl dd p {
	font-size: 120%;
	text-align: left;
	width: fit-content;
	margin: 0 auto;
}

.tab_wrap dd ul {
	width: 90%;
	margin: 0 auto;
}

.tab_wrap dd ul li {
	border-bottom: 1px dotted #CCC;
	padding: 5px;
	margin-bottom: 5px;
	font-size: 100%;
}

.tab_wrap dd p.attention {
	width: 90%;
	font-size: 90%;
	text-indent: -1em;
	margin: 10px auto 0;
	padding-left: 1em;
}

.tab_wrap dl dt {
	width: 50%;
}

.tab_wrap dl dt img {
	aspect-ratio: 100 / 66;
	object-fit: contain;
}

@media screen and (max-width: 759.9px) {
	.tab_wrap dl {
		width: 90%;
		display: block;
		margin: 0 auto 20px;
		;
	}

	.tab_wrap dl dt {
		width: 100%;
		margin-bottom: 0;
	}

	.tab_wrap dl dd {
		width: 100%;
		margin-bottom: 10px;
	}

	.tab_wrap ul {
		width: 90%;
		display: block;
		margin: 0 auto;
	}

	.tab_wrap ul li {
		width: 100%;
		margin-bottom: 15px;
	}

}







/*------------#itinerary--------------*/
#itinerary h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

#itinerary ul {
	display: flex;
	justify-content: center;
	gap: 20px;
}

#itinerary ul li {
	width: 45%;
}

/*------------#entry--------------*/
#entry h2 {
	font-size: 150%;
	text-align: center;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#entry h2::before,
#entry h2::after {
	content: "";
	display: inline-block;
	width: 50px;
	height: 50px;
	background-image: url(../images/onsenicon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

#entry h2::before {
	margin-right: 20px;
}

#entry h2::after {
	margin-left: 20px;
}

.yoyaku ul {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap: 2%;
}

.yoyaku ul a {
	width: 48%;
}

/*-----#guidance----*/
#guidance {
	font-size: 100%;
}

#guidance h2 {
	font-size: 180%;
	text-align: center;
	margin-bottom: 20px;
}

#guidance h3 {
	font-size: 120%;
	margin-bottom: 10px;
}

#guidance ul {
	margin: 0 0 30px 10px;
}

#guidance ul li {
	font-size: 100%;
	margin-bottom: 5px;
	text-indent: -1em;
	margin-left: 1em;
}

#guidance ul li::before {
	content: "●";
	font-size: 90%;
	margin-right: 3px;
}

#guidance ul li.tel::before {
	content: "■";
	font-size: 90%;
	margin-right: 3px;
}

#guidance a {
	color: #C50B0E;
	font-weight: bold;
	font-size: 110%;
}

/*------------#inquiry-------------*/
#inquiry h2 {
	font-size: 160%;
	text-align: center;
	margin-bottom: 20px;
}

#inquiry .address {
	border: 1px dotted #CCC;
	padding: 20px 40px 30px;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	background: rgba(255, 255, 255, 0.6);
}

#inquiry h3 {
	font-size: 140%;
	text-align: center;
	margin-bottom: 10px;
}

#inquiry p {
	font-size: 120%;
	text-align: center;
}

#inquiry p.small {
	font-size: 90%;
}

/*-----タブスイッチ---------------*/
/*---------タブ----------------------*/
nav.tabNav {
	width: 100%;
	margin-top: 20px;
}

nav.tabNav ul {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

nav.tabNav li {
	/*flex-grow: 1;*/
	width: 49%;
	text-align: center;
	padding: 10px 0 0 0;
	cursor: pointer;
	border-radius: 10px 10px 0 0;
}

nav.tabNav li.selected {
	margin-top: -5px;
	margin-bottom: -3px;
}

nav.tabNav li:first-child {
	margin-right: 0.5%;
	background: #FFFFFF;
	border-left: 3px solid #d7e3f4;
	border-top: 3px solid #d7e3f4;
	border-right: 3px solid #d7e3f4;
}

nav.tabNav li:last-child {
	margin-left: 0.5%;
	background: #FFFFFF;
	border-left: 3px solid #f3ddf0;
	border-top: 3px solid #f3ddf0;
	border-right: 3px solid #f3ddf0;
}

nav.tabNav ul li.selected {
	height: 60px;
}

nav.tabNav ul li p {
	font-size: 140%;
}

nav.tabNav ul li.selected p {
	font-weight: bold;
	font-size: 200%;
}

@media (max-width:767px) {}

/*------tab_wrap----------*/
.tab_wrap {
	width: 100%;
	/*max-width: 950px;*/
	margin: 0 auto;
	padding: 20px 20px;
	border-radius: 0 0 10px 10px;
}

#tab01_panel {
	background-color: #FFFFFF;
	/*border-left: 3px solid #d7e3f4;*/
	/*border-bottom: 3px solid #d7e3f4;*/
	/*border-right: 3px solid #d7e3f4;*/
	border-top: 3px solid #d7e3f4;
}

#tab02_panel {
	background-color: #FFFFFF;
	/*border-left: 3px solid #f3ddf0;*/
	/*border-bottom: 3px solid #f3ddf0;*/
	/*border-right: 3px solid #f3ddf0;*/
	border-top: 3px solid #f3ddf0;
}

.tab_wrap .inner {
	width: 95%;
	max-width: 950px;
	padding: 20px 10px 0;
}

.tab_wrap a.jump {
	width: fit-content;
	display: block;
	font-size: 120%;
	margin: 0 auto 20px;
}


/*-----inboxswiper--------------------*/
.swiper-container.inbox .swiper-slide img {
	width: 100%;
}

.swiper-container.inbox .swiper-slide p {
	margin-bottom: 5px;
}

/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet {
	opacity: 0.6;
}

/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 4px;
}

.swiper-pagination.inbox .swiper-pagination-bullet-active {
	/*background: #FFFFFF;*/
}

/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

@media screen and (max-width: 759.9px) {

	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after {
		font-size: 15px;
	}
}